/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	height:100%;	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3em;
	  font-family: 'Roboto', sans-serif;
	font-size:0.813em;
	height:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
}

/*-----------------------------------------
	Header Styles
-----------------------------------------*/

.header{width: 100%;padding: 0px;}
.header .logo2{float:left;height:80px;width:100%;}
.header .logo{float:left;max-height:105px;min-height:80px;max-width:100%;margin-bottom:5px;margin-left:5px;margin-top:5px}
.login-area .headerlogo .logo{margin-bottom:5px;margin-left:5px;max-height:105px;max-width:100%;}
.header .header-items {max-width:100%;}
.header .account,.header .account-info, .logout {position:absolute;z-index:99;right:10px;top:25px;}
.header .account .profile-image {position:relative;float:left;margin-right:10px;}
.header .account .tname {float:left;margin-right:5px;padding-top:8px;}
.header .account img.profile {position:relative;z-index:1;}
.header .account img.overlay {position:absolute;z-index:99;left:0px;top:0px;}
.header .header-items a {color:#595959;text-decoration:none;}
.header .header-items a:hover {color:#0071BC;}
.header .header-items .img {float:left;}
.header .header-items .logout a {display:block;float:left;margin-left:10px;line-height:44px;}
.header .header-items .logout img {float:left;}
.account ul {position:relative;}
.account ul li.account-heading {
	padding-bottom:10px;	
}
.account ul ul {
	display:none;
	position:absolute;
	right:0px;
	top:15px;
	background:#fff;
	padding:10px;
	border-radius:0px 5px 5px 5px;
	width:130px
}
.account ul ul li {
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #f1f1f1;	
}
.account ul ul li.last-child {
	border-bottom:0px;
	padding-bottom:0px;
	margin-bottom:0px;	
}
.account ul li:hover ul {
	display:block;	
}

/*-----------------------------------------
	Navigation Styles
-----------------------------------------*/

.nav ul li {float:left;padding:15px 27px; border-right:1px solid #303035;border-left:1px solid #5D5D60;}
.nav ul li a {color:#fff; font-size:1.125em;text-decoration:none;}
.nav ul li:hover {background:#36363A;}

/*-----------------------------------------
	Column Styles
-----------------------------------------*/
.body-content {height:90%;width:1270px;}
#left-col {background:url(../images/sidebar/bg.jpg);float:left;width:230px;padding:0px 0px;min-height:700px;}
#left-col p.item-heading {color:#fff; background:#2E2E35;padding:20px; font-family: 'Roboto', sans-serif;border-bottom:1px solid #4D4D54;font-size:1.1em;font-weight:300;}
#left-col a {color:#fff;text-decoration:none;}
#left-col p.item-heading img {float:left;margin-right:10px;}
#left-col ul.side-list li {color:#fff; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;padding:10px 20px;border-bottom:1px solid #4D4D54;}
#left-col ul.side-list li p {line-height:1.8em;}
#left-col ul.side-list li p a {color:#fff;text-decoration:none;}
#left-col ul.side-list li p a:hover {color:#0071BC;}
#left-col ul.side-list li p.mat {line-height:25px;margin-bottom:5px;}
#left-col ul.side-list li p.mat span {float:right;padding:0 8px;background:#fff;border-radius:5px;color:#000;}
#left-col ul.side-list li p.mat span a {color:#000}
#left-col input[type="text"] {width:92%;}
#left-col ul.side-list li ul.side-folders li {border-bottom:none;padding:6px 0px;}
#left-col ul.side-list li ul.side-folders li i {margin-right:5px;}


#right-col {float:left;width:980px;padding:10px 30px 20px;}
#right-col p.breadcrumbs {margin-bottom:15px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
#right-col p.breadcrumbs a {color:#808080;text-decoration:none;}
#right-col .section a, a:visited, .login section a {color:#0071BC;text-decoration:none;}
#right-col .section a:hover, .login section a:hover {color:#104766;text-decoration:none;}
#right-col p {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

#right-col table {padding:10px;border:1px solid #CCCCCC; border-radius:10px;width:100%;}
#right-col table th {border-bottom:1px solid #ccc;text-align:left;padding:5px 0 10px 5px;font-size:1.125em;font-weight:700;}
#right-col table td {border-bottom:1px solid #ccc;text-align:left;padding:10px 0 10px 5px;font-size:1em;font-weight:normal;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
#right-col table tr:last-child td {border-bottom:none; padding-bottom:0px;}
.filter {margin-bottom:15px;}

#right-col ui-tabs-nav {}

.footer {margin-top:15px;}

.filter .buttons {float:right;}
#right-col table.documents td span {color:#999999;font-size:13px;}
/*-----------------------------------------
	UI Styles
-----------------------------------------*/

.ui-datepicker {border:#ccc solid 1px;border-raduis:5px;background:#fff;}
input[type=text],input[type=password],input[type=email],select {padding:8px; border:1px solid #cccccc; outline:none; border-radius:3px;width:120px;}
input[type=checkbox]{width:25px !important;padding:0px;}
/*-----------------------------------------
	Forms
-----------------------------------------*/




/*-----------------------------------------
	Type
-----------------------------------------*/
a {
	text-decoration:none;	
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}

h1,
h2,
h3 {
  line-height: 40px;
}

h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
  font-weight:100;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}

h1 small {
  font-size: 24.5px;
}

h2 small {
  font-size: 17.5px;
}

h3 small {
  font-size: 14px;
}

h4 small {
  font-size: 14px;
}
#right-col a.btn-med {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:1em;
	font-weight:normal;
	padding:7px 15px;
	text-decoration:none;
}
#right-col a.btn-med:hover {
	color:#fff;	
}
#right-col a.btn-med:active {
	position:relative;
	top:1px;
}

#right-col a.grey {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5f5f5), color-stop(1, #ebebeb) );
	background:-moz-linear-gradient( center top, #f5f5f5 5%, #ebebeb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ebebeb');
	background-color:#f5f5f5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#4d4d4d;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	padding:6px 12px;
	text-decoration:none;
}#right-col a.grey:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #f5f5f5) );
	background:-moz-linear-gradient( center top, #ebebeb 5%, #f5f5f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#f5f5f5');
	background-color:#ebebeb;
}#right-col a.grey:active {
	position:relative;
	top:1px;
}

/*-----------------------------------------
   Login Screen Styles
-----------------------------------------*/
.login {
	background:#f7f7f7;
}
.login-area {
	width:600px;
	margin:120px auto;
	background:#fff;	
	box-shadow:0px 0px 2px #ccc;
	overflow:auto;
}
.login-area .headerlogo {
	padding:20px;
	text-align:center;	
}
.login-area .section {
	width:310px;
	margin:30px auto;	
}
.login-area .section input[type=text],.login-area .section input[type=email],.login-area .section input[type=password] {
	width:94%;
	padding:2.5%;
	margin:0px 0px 10px;
}
.login-area .section input[type=checkbox] {
	margin-left:0px;
}
.forgot-pw {
	float:right;	
}
.remember {
	float:left;	
}
.login-area .section a.submit {
	border:none;
	outline:none;
	width:100%;
	text-align:center;
	padding:2.5% 0;
	margin-top:10px;
	color:#fff;
	font-size:14px;
	border-radius:5px;
	margin-bottom:3px;	
	display:block;
}
.login-area .section a.submit:hover {
	margin-bottom:0px;
	cursor:pointer;
}
.login-area .section a.submit:active {
	border-bottom:none;	
	margin:13px 0 0;
	cursor:pointer;
}

/*-----------------------------------------
   alerts taken from bootstrap
-----------------------------------------*/

.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 2.5%;
	width:94%;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

/*-----------------------------------------
	Miscellanous
-----------------------------------------*/

.check {width:30px;}
table input {width:auto;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.matter-labels,.mob {display:none !important;}
.none{display:none}
.rightText {text-align:right !important;}
.centerText {text-align:center !important;}
.error{color:red;}
.x {width: 10%;float:right;cursor: pointer;text-align: right !important;}
 .cssPager td {max-width:100px !important;}
/*-----------------------------------------
	File Tree
-----------------------------------------*/
#left-col ul.side-list li ul.side-folders {
	line-height: 18px;
	padding: 0px;
	margin: 0px;
}
#left-col ul.side-list li ul.side-folders LI {
	list-style: none;
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	white-space: nowrap;
}
#left-col ul.side-list li ul.side-folders A {
	text-decoration: none;
	display: block;
	padding: 0px 2px;
}
#left-col ul.side-list li ul.side-folders A:hover {background: #BDF;}
.leftColSelected {background: #BDF;color:#0071BC !important;}
/* Core Styles */
#left-col ul.side-list li ul.side-folders li.directory {background: url(../images/fileTree/directory.png) left top no-repeat; }
#left-col ul.side-list li ul.side-folders li.expanded {background: url(../images/fileTree/folder_open.png) left top no-repeat; }
/* File Extensions*/
.file {background: url(../images/fileTree/file.png) left top no-repeat; }
.h{color: #0071BC !important;}

.mobile-navigation {
		display:none;
}
.three {
	width:23%;	
}
.six {
	width:48%;	
}
.six input {
	width:95%;	
}
.columns {
	float:left;
	margin-right:2%;	
	margin-bottom:2%;
}
.account-section span {
	display:block;
	padding:10px 0 5px;
}
@media (max-width: 1250px) {
.body-content {height:90%;width:1000px;}
#right-col {float:left;width:710px;padding:10px 30px 20px;}
}
@media (max-width: 480px) {
    .screenmob {max-width:50px;}
     #left-col {min-height:0px !important;}
	.columns {margin:0px;}
	.six, .three {width:100%;}
	.mobile-navigation {
		display:none;
		background:url(../images/grey.png) left top repeat;
		position:absolute;
		z-index:999;
		width:100%;
		color:#fff;
		height:100%;
	}
	.header .mobile-navigation ul {
		padding:20px;	
	}
	.header .mobile-navigation ul li a {
		color:#fff;
	}
	.header .mobile-navigation ul li a:hover {
		color:#ff9300;
	}
	.header .mobile-navigation ul li {
		position:relative;
		padding:15px 30px;	
		font-size:16px;	
		border-bottom:1px solid #464343;
	}
	.header .mobile-navigation i {
		float:none;
		font-size:18px;	
		color:#fff;
		position:absolute;
		left:0px;
		margin:0px;
	}
	.z-dropdown-arrow {
	position: absolute;
	  height: 18px;
	  width: 18px;
	  top: 9px;
	  right: 10px;
	  background:url(../images/icons/arrow-down.png) center top;
}

/* login screen */
	.login {
		background:#fff;
	}
	.login-area {
	width:90%;
	margin:15% auto;
	background:#fff;	
	box-shadow:none;
	overflow:hidden;
	}
	.login-area .headerlogo {
		padding:20px;
		text-align:center;
		border-bottom:4px solid #ff9300;	
	}
	.login-area .headerlogo img {
		width:90%;
	}
	.login-area .section {
		width:100%;
		margin:30px auto;	
	}
	.login-area .section a.submit {
		padding:15px 0;	
	}

/*misc styles */

.screen {
	display:none !important;	
}
.mob {
	display:block !important;	
}

/*header styles */
.header .logo {
	width:70%;
}
.header i
    {
        font-size: 25px;
        float: right;
        color: #a7a7a7;
        margin: 0px 10px 0 10px;
    }
.nav ul li.active {
	padding:10px 20px;
}

/*column styles*/
.body-content {
	width:100%;
	background:none;
	padding:0%;
	height:auto;
}
#right-col {
	padding:5%;
	width:90%;
}

/*type styles*/
#right-col h2 {
	margin-top:0px;
}

/* filter options */
.filter-options {
    display: none;
	margin-top:5px;
}
.filter-toggle, .filter-search {
	padding:8px 0;
	display:block;
	width:100%;
	background:#ff9300;
	border-radius:5px;
	text-align:center;
	color:#fff !important;
	text-decoration:none;	
	border:none;
	outline:none;
	cursor:pointer;
}
.filter-search {
	margin-top:5px;	
	background:#1c94c4;
}
.filters .styled-select {
    background: url("../img/arrow-down.jpg") no-repeat scroll right 10px #fff;
    border: 1px solid #e1e1e5;
    border-radius: 3px;
    display: block;
    float: none;
    height: 30px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
}
.filters .styled-select select {
    border: 0 none;
    border-radius: 0;
    font-size: 13px;
    height: 30px;
    line-height: 1;
    padding: 5px;
    width: 110%;
}
.filters input[type=text] {
	width:95%;
	padding:2.5%;
	border: 1px solid #e1e1e5;
}
.filter .buttons {float:left;}

/*responsive tab styles*/
.ui-tabs {
	padding:0px;
	margin-top:5px;	
}
.ui-tabs .ui-tabs-nav {
	padding:0px;
	border-bottom:0px;	
}
.ui-tabs .ui-tabs-nav li {
	width:100%;	
	float:none;
	display:block;
	border:none;	
	background:#f5f5f5;
	border-radius:0px;
	margin-bottom:1px;	
}
.ui-tabs .ui-tabs-nav li a {
	width:100%;	
	float:none;
	display:block;
	padding:5px 10px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {	
	background:#fff;
	border:1px solid #ebebeb;
	width:99.5%;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color:#1c94c4;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom:0px;	
}

/*table styles*/
th.mob {
	text-align:right !important;	
}
#right-col table td.matter-labels {
	text-align:right;
    display:table-cell !important;
}
.openMatters, .closedMatters {
	padding:5px 10px;	
	background:#cbcbcb;
	border-radius:3px;
	color:#fff !important;
}
.openMatters {
	background:#39b44a;	
}
a.openMatters,a.closedMatters{width: 30px !important;height:16px; display:inline-block;}
.matterdocs {
	border:2px solid #0071bc;
	padding:3px 6px;	
}
#right-col table {
	border:none;	
	padding:0px;
}
#right-col table td {
	padding-left:8px 0;	
}
#right-col table.documents td span {
	font-size:12px;	
}

/*input styles*/
input {
	margin-bottom:5px;	
}
input.date {
	width:42%;	
}
input.keyword {
	width:92%;	
}
.filter .btn-med {
	width:94%;	
	padding:2.5% !important;
	border-radius:3px;
	text-align:center;
}
.item-heading i.searchDd {
	float:none;display:inline-block;font-size:15px;
}
#left-col .item-heading.toggle-left-col {
	padding:10px;
	cursor:pointer;
}
input[type="text"].documents {
	width:92%;	
}

/*left column styles */

#left-col {
	width:100%;
	background:#313133;
}
#left-col p.item-heading {
	width:90%;
	padding:5%;
}
.item-heading i {
	float:right;
	font-size:25px;	
	cursor:pointer;
}
.toggle-left {
	display:none;	
}

}





